MonoMac 0.0.0.0 MonoMac.CoreMedia.CMFormatDescription MonoMac.ObjCRuntime.Since(4, 0) To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  MonoMac.CoreMedia.CMVideoFormatDescription `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Size To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.RectangleF `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.SizeF `` `` To be added. To be added. To be added. To be added. To be added.